From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 23 Jan 2024 13:57:20 +0100
Subject: Remove usage of future

---
 rflib/ccspecan.py | 2 --
 1 file changed, 2 deletions(-)

diff --git a/rflib/ccspecan.py b/rflib/ccspecan.py
index c364eb3..b996e33 100755
--- a/rflib/ccspecan.py
+++ b/rflib/ccspecan.py
@@ -22,8 +22,6 @@
 from __future__ import print_function
 from __future__ import division
 
-from future import standard_library
-standard_library.install_aliases()
 from builtins import bytes
 from builtins import range
 from past.utils import old_div
